#category #center_column img {
    margin: 4px 0 17px;
    max-height: 300px;
}
.cms-content {
    padding:40px 120px;
    font-family:Roboto;
    color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
.green-area {
    margin-top:50px;
    margin-bottom:50px;
    background-color: #96C462;
    color:white;
    padding:40px;
}
h1.elementor-heading-title {
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
    text-transform: unset;
}
.elementor-heading-title.elementor-size-default {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family:Roboto;
}
.elementor-icon {
    text-align: center;
    display: flex;
    justify-content: center;
}
.elementor-icon-wrapper {
    margin:20px 0;
}
h3.elementor-heading-title   {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}      

#category .elementor-clearfix,
#category .elementor-clearfix span {
    color: #7A7A7A!important;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
.elementor-button {
    background-color: #E5774A;
}               
.green-content {
    background-color: #96C462;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #96C462;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    padding: 25px 25px 25px 25px;
}    
.elementor-text-editor.elementor-white,
  .elementor-text-editor.elementor-white p {
      color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
  }         
  .faq {
      padding:30px;
  }
 .faq .elementor-text-editor {
     color: #bfbfbf;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8em;
 } 
 .elementor-heading-title.elementor-title {
     color: #000000;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
 }
.elementor-clearfix-grey,
.elementor-clearfix-grey span {
     color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
 }
 .geothermie-tag {
     margin-top: 30px;
 }
.elementor-element.elementor-element-a84181f,
.elementor-element.elementor-element-68822f0,
.elementor-element.elementor-element-85ab6e0 p,
.elementor-text-editor.elementor-clearfix {
    color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}           
 
.cms-content {
    padding:40px 120px;
    font-family:Roboto;
    color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
@media (max-width: 767px) {
    .cms-content {
        padding: 10px 20px;
        font-size: 14px;
        line-height: 16px;
    }
}
.green-area {
    margin-top:50px;
    margin-bottom:50px;
    background-color: #96C462;
    color:white;
    padding:40px;
    margin-left: -30px;
    margin-right: -30px;
}
h1.elementor-heading-title {
    color: #FFFFFF;
    font-size: 45px;
    font-weight: 600;
    line-height: 1.2em;
    text-transform: unset;
}
.elementor-heading-title.elementor-size-default {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    font-family:Roboto;
}
.elementor-icon {
    text-align: center;
    display: flex;
    justify-content: center;
}
.elementor-icon-wrapper {
    margin:20px 0;
    text-align: center
}
h3.elementor-heading-title   {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}      
.elementor-heading-title.black {
    color: #000000;
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2em;
    font-family:Roboto;
}
@media (max-width: 767px) {
    .elementor-heading-title.black {
        font-size: 20px;
    }
}
.elementor-text-editor.elementor-black,
.elementor-text-editor.elementor-black p,
.elementor-text-editor.elementor-black span {
    color: #000000;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.8em;
}
.elementor-text-editor.elementor {
    color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
.elementor-button {
    background-color: #E5774A;
}               
.green-content {
    background-color: #96C462;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #96C462;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    padding: 25px 25px 25px 25px;
    min-height: 250px;
}               
  .elementor-text-editor.elementor-white,
  .elementor-text-editor.elementor-white p,
.elementor-element.elementor-element-a84181f,
.elementor-element.elementor-element-e24c84b,
.elementor-element.elementor-element-68822f0,
.elementor-element.elementor-element-85ab6e0 p,
.elementor-text-editor.elementor-clearfix{
      color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
  }         
  .faq {
      padding:30px;
  }
   
 .faq .elementor-text-editor {
     color: black;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8em;
 } 
 .elementor-heading-title.elementor-title {
     color: #000000;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
 }
@media (max-width: 767px) {
    .elementor-heading-title.elementor-title {
        font-size: 20px;
    }
}
.elementor-clearfix-grey,
.elementor-clearfix-grey p{
     color: #7A7A7A;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
 }
 .geothermie-tag {
     margin-top: 30px;
 }
 .spacev {
     margin:20px 0;
 }
.spacev.center {
    max-width: 50%;
    margin-left: 25%;
}
.renov_pad {
    padding:20px;
}           
.title_mar {
    
    margin:20px 0;
}  
.wpb_regularsize {
    -webkit-transition: -webkit-transform 1.2s;
    -moz-transition: -moz-transform 1.2s;
    -o-transition: -o-transform 1.2s;
    transition: transform 1.2s;
}
.wpb_regularsize:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}
.faqpart .elementor-column .elementor-column-wrap .elementor-widget-wrap {
    -webkit-transition: -webkit-transform 1.2s;
    -moz-transition: -moz-transform 1.2s;
    -o-transition: -o-transform 1.2s;
    transition: transform 1.2s;
}
.faqpart .elementor-column .elementor-column-wrap .elementor-widget-wrap:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}
.imghover .wpb_wrapper {
    perspective: 1000px;
    overflow: hidden;
    padding: 1px;
}
.imghover img {
    -webkit-transition: -webkit-transform 1.2s;
    -moz-transition: -moz-transform 1.2s;
    -o-transition: -o-transform 1.2s;
    transition: transform 1.2s;
}
.imghover img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}
            
            
            
            
            
            
            
            
            
            
            
            

